<?
$w=$GLOBALS['db']->query("select ecminvoiceout_name,id from ecminvoiceouts where type='correct' and register_date<'2010-01-01' and deleted='0' limit 2500,500");
while($r=$GLOBALS['db']->fetchByAssoc($w)){
	$rr=$GLOBALS['db']->fetchByAssoc($GLOBALS['db']->query("select id from ecminvoiceouts where document_no='".$r['ecminvoiceout_name']."'"));
	echo "update ecminvoiceouts set ecminvoiceout_id='".$rr['id']."' where id='".$r['id']."';<br>";
}
?>
